<script setup>
// imports
import PageHeader from '@/components/base/PageHeader.vue'
import { useHead } from '@vueuse/head'

//head
useHead({
  title: 'Dolphino challenge | Privacy Policy',
  meta: [
    {
      name: `description`,
      content: 'You can read our privacy policy terms in this page'
    },
    {
      name: 'keywords',
      content: 'shop,product,mobile,laptop,tablet'
    },
    {
      meta: 'og:title',
      content: 'Dolphino challenge | Privacy Policy'
    },
    {
      meta: 'og:site_name',
      content: 'Dolphino challenge'
    },
    {
      meta: 'url',
      content: 'https://test.com'
    },
    {
      meta: 'og:description',
      content: 'You can read our privacy policy terms in this page'
    },
    {
      meta: 'og:type',
      content: 'website'
    },
    {
      meta: 'og:image',
      contetn: 'https://address-of-site-logo.com'
    }
  ]
})
</script>

<template>
  <!--page header-->
  <PageHeader
    title="Privacy Policy"
    description="Please read our rules and regulations carefully"
  />

  <!--content-->
  <p class="text-sm text-text-secondary-light dark:text-text-secondary-dark mt-10">
    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
    labore et dolore magna aliqua. Id neque aliquam vestibulum morbi blandit cursus risus at
    ultrices. Eleifend quam adipiscing vitae proin sagittis nisl rhoncus mattis. Sapien faucibus et
    molestie ac feugiat sed lectus vestibulum. Rhoncus aenean vel elit scelerisque mauris
    pellentesque pulvinar pellentesque. Faucibus purus in massa tempor nec feugiat nisl. Ultricies
    tristique nulla aliquet enim. Donec pretium vulputate sapien nec sagittis aliquam. Leo duis ut
    diam quam nulla. Non blandit massa enim nec dui nunc. Tempor orci eu lobortis elementum. Enim
    nec dui nunc mattis enim ut tellus. Nisl suscipit adipiscing bibendum est ultricies integer quis
    auctor elit. Ipsum nunc aliquet bibendum enim facilisis gravida neque convallis. Vitae tempus
    quam pellentesque nec nam aliquam. Duis convallis convallis tellus id interdum velit laoreet id.
    Ut lectus arcu bibendum at varius vel pharetra. Faucibus vitae aliquet nec ullamcorper. Egestas
    congue quisque egestas diam in arcu cursus euismod. Viverra nam libero justo laoreet sit amet
    cursus. Vulputate odio ut enim blandit volutpat maecenas volutpat blandit aliquam. Tristique
    senectus et netus et malesuada fames ac. Viverra ipsum nunc aliquet bibendum. Ac turpis egestas
    sed tempus urna. Adipiscing at in tellus integer feugiat scelerisque. Ut morbi tincidunt augue
    interdum velit euismod. In metus vulputate eu scelerisque felis imperdiet proin fermentum.
    Euismod elementum nisi quis eleifend quam adipiscing vitae proin sagittis. Ultrices tincidunt
    arcu non sodales neque sodales. Sollicitudin nibh sit amet commodo nulla facilisi nullam
    vehicula. Aliquam sem et tortor consequat id porta. Elit scelerisque mauris pellentesque
    pulvinar pellentesque habitant morbi tristique. Vitae congue mauris rhoncus aenean vel elit
    scelerisque mauris. Duis tristique sollicitudin nibh sit. Duis convallis convallis tellus id
    interdum velit. Nulla facilisi nullam vehicula ipsum a arcu. Pharetra magna ac placerat
    vestibulum lectus mauris. Egestas diam in arcu cursus euismod quis viverra nibh. Potenti nullam
    ac tortor vitae purus faucibus ornare. Convallis tellus id interdum velit laoreet id donec. Cras
    fermentum odio eu feugiat pretium nibh ipsum consequat nisl. Suspendisse interdum consectetur
    libero id faucibus nisl tincidunt. Duis ut diam quam nulla porttitor massa id neque. Interdum
    velit euismod in pellentesque. Ac turpis egestas sed tempus. Tortor consequat id porta nibh
    venenatis cras sed felis. Eu augue ut lectus arcu. Velit dignissim sodales ut eu sem.
    Sollicitudin nibh sit amet commodo nulla facilisi nullam. Lorem ipsum dolor sit amet consectetur
    adipiscing. Et egestas quis ipsum suspendisse ultrices gravida dictum. Imperdiet massa tincidunt
    nunc pulvinar sapien et ligula ullamcorper malesuada. Non nisi est sit amet facilisis magna. Sem
    integer vitae justo eget magna fermentum iaculis eu. Praesent elementum facilisis leo vel
    fringilla est. Condimentum lacinia quis vel eros donec ac odio tempor orci. Nisl nisi
    scelerisque eu ultrices vitae auctor eu augue ut. Volutpat odio facilisis mauris sit amet massa
    vitae. Elit pellentesque habitant morbi tristique senectus et netus. Ultrices vitae auctor eu
    augue. Nibh ipsum consequat nisl vel pretium lectus quam id. Id semper risus in hendrerit
    gravida. Non pulvinar neque laoreet suspendisse interdum consectetur libero id. Sapien et ligula
    ullamcorper malesuada proin libero nunc consequat. Nulla malesuada pellentesque elit eget
    gravida cum sociis natoque penatibus. Sit amet volutpat consequat mauris nunc congue. Quis
    auctor elit sed vulputate mi. Aenean euismod elementum nisi quis eleifend quam adipiscing vitae.
    Morbi tristique senectus et netus et malesuada fames. Tristique senectus et netus et malesuada
    fames ac turpis. Elementum pulvinar etiam non quam lacus suspendisse faucibus interdum. Urna nec
    tincidunt praesent semper. Felis donec et odio pellentesque diam volutpat commodo. A arcu cursus
    vitae congue mauris rhoncus aenean vel elit. Sed adipiscing diam donec adipiscing tristique.
    Ultrices mi tempus imperdiet nulla malesuada. Leo vel orci porta non pulvinar neque. Ut ornare
    lectus sit amet est placerat. Faucibus in ornare quam viverra orci sagittis. Vitae justo eget
    magna fermentum iaculis eu non diam. Sit amet consectetur adipiscing elit. Tortor pretium
    viverra suspendisse potenti nullam ac tortor vitae purus. Faucibus a pellentesque sit amet
    porttitor eget. Ut morbi tincidunt augue interdum. Scelerisque viverra mauris in aliquam sem
    fringilla ut. Dolor morbi non arcu risus quis varius quam quisque.
  </p>
</template>
